package misclases;

import org.apache.struts2.interceptor.*;
import org.apache.struts2.util.*;
import javax.servlet.http.*;
import javax.servlet.*;

public class ComprobarAction{
    boolean existe;
    String user;
    public String execute() throws Exception {     
      if(existe)
	  return "si";
      else
	  return "no";
    }
    public String getUser(){
	return user;
    }
    public void setUser(String user){
	this.user=user;
    }

    public boolean getExiste(){
	return existe;
    }
    public void setExiste(boolean existe){
	this.existe=existe;
    }
} 
